All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# StdAction

Bindings for the static StdAction object.

## Properties

None

## Methods

aboutApp(...)
aboutKDE(...)
actualSize(...)
addBookmark(...)
back(...)
close(...)
configureNotifications(...)
configureToolbars(...)
copy(...)
cut(...)
deselect(...)
editBookmarks(...)
fileNew(...)
find(...)
findNext(...)
findPrev(...)
firstPage(...)
fitToHeight(...)
fitToPage(...)
fitToWidth(...)
forward(...)
goGoto(...)
gotoLine(...)
gotoPage(...)
help(...)
helpContents(...)
home(...)
keyBindings(...)
lastPage(...)
mail(...)
next(...)
open(...)
openRecent(...)
paste(...)
preferences(...)
print(...)
printPreview(...)
prior(...)
quit(...)
redisplay(...)
redo(...)
replace(...)
reportBug(...)
revert(...)
save(...)
saveAs(...)
saveOptions(...)
selectAll(...)
showMenubar(...)
showStatusbar(...)
showToolbar(...)
spelling(...)
tipofDay(...)
undo(...)
up(...)
whatsThis(...)
zoom(...)
zoomIn(...)
zoomOut(...)